.agenda--margin-top40 {
    margin-top: -40px !important;
}
.agenda--margin-bottom20 {
    margin-bottom: 20px !important;
}
.artikel--margin-top40 {
    margin-top: -40px !important;
}
.artikel--margin-bottom20 {
    margin-bottom: 20px !important;
}
.artikel--margin-top50 {
    margin-top: 50px !important;
}
.artikel--font-size13 {
    font-size: 13px !important;
}
.artikel--font-size12 {
    font-size: 12px !important;
}
.artikel--hidden {
    display: none !important;
}
.artikel--bg-size-cover {
    background-size: cover !important;
    width: 100% !important;
    overflow: hidden !important;
}
.artikel--bg-size-cover450 {
    background-size: cover !important;
    height: 450px !important;
    width: 100% !important;
    overflow: hidden !important;
}
.dummy--margin-top-40 {
    margin-top: -40px !important;
}
.errors--font-size-19 {
    font-size: 19px !important;
}
.faq--margin-top-40 {
    margin-top: -40px !important;
}
.faq--bg-title-white {
    background: #f2f1f1 !important;
}
.gallery--margin-top-40 {
    margin-top: -40px !important;
}
.gallery--margin-bottom-40 {
    margin-bottom: -40px !important;
}
.gallery--margin-left-0 {
    margin-left: 0px !important;
}
.gallery-content-margin {
    margin-right: 40px !important;
    margin-left: 0px !important;
}
.gallery--img-padding {
    padding: 4px !important;
    border: solid #f4f4f4 1px !important;
    height: 128px !important;
}
.gallery--img-padding-100p {
    padding: 4px !important;
    border: solid #f4f4f4 1px !important;
    height: 180px !important;
    width: 100% !important;
}
.gallery--img-bg-size-cover {
    background-size: cover !important;
    height: 450px !important;
    width: 100% !important;
}
.gallery--text-center {
    text-align: center !important;
}
.gallery--border-solid {
    border: solid #f4f4f4 8px !important;
}
.gallery--title-size-19 {
    font-size: 19px !important;
    line-height: 21px !important;
    margin-top: -5px !important;
}
.includes--margin-left-0 {
    margin-left: 0px !important;
}
.includes--margin-bottom-4 {
    margin-bottom: 4px !important;
}
.include--margin-top-20 {
    margin-top: 20px !important;
}
.includes--margin-0-top-8 {
    margin: 0px !important;
    margin-top: -8px !important;
}
.include--margin-bottom-10-top-32 {
    margin-bottom: 10px !important;
    margin-top: -32px !important;
}
.includes--max-height-80 {
    max-height: 80px !important;
}
.include--color-white {
    color: #fff !important;
}
.include--margin-bottom-20 {
    margin-bottom: 20px !important;
}
.include--margin-right-10 {
    margin-right: 10px !important;
    color: #55b8bf !important;
}
.include--color-black {
    background: #1d282b !important;
}
.include--border-top-margin-bottom-11 {
    border-top: solid #3d4b4e 1px !important;
    margin-bottom: -11px !important;
}
.include--padding-10-bg-black {
    padding: 10px !important;
    border: 1px solid #3d4b4e !important;
    background: #202e31 !important;
    font-size: 11px !important;
    color: #bcc1c8 !important;
    letter-spacing: 1px !important;
}
.include--text-center {
    text-align: center !important;
}
.index--padding-bottom-10 {
    padding-bottom: 10px !important;
}
.index--padding-0 {
    padding: 0px !important;
}
.index--top-margin-padding-0 {
    margin-top: 0px !important;
    padding-top: 0px !important;
}
.index--margin-bottom-20 {
    margin-bottom: -20px !important;
}
.index--margin-bottom-32 {
    margin-bottom: 32px !important;
}
.index--margin-bottom-4 {
    margin-bottom: 4px !important;
}
.index--margin-bottom-2 {
    margin-bottom: 2px !important;
}
.index--margin-top-0 {
    margin-top: 0px !important;
}
.index--margin-top-20 {
    margin-top: 20px !important;
}
.index--margin-top-25 {
    margin-top: 25px !important;
}
.index--margin-top-55 {
    margin-top: 55px !important;
}
.index--margin-top-18 {
    margin-top: -18px !important;
}
.index--margin-0-top-8 {
    margin: 0px !important;
    margin-top: -8px !important;
}
.index--bg-cover-height-450-100p {
    background-size: cover !important;
    height: 450px !important;
    width: 100% !important;
    overflow: hidden !important;
}
.index--bg-cover-height-130-100p {
    background-size: cover !important;
    height: 130px !important;
    width: 100% !important;
}
.index--bg-cover-height-90-100p {
    background-size: cover !important;
    height: 90px !important;
    width: 100% !important;
}
.index--bg-cover-height-450 {
    background-size: cover !important;
    height: 450px !important;
    width: 690 !important;
}
.index--bg-cover-height-260 {
    background-size: cover !important;
    height: 260px !important;
}
.index--hide {
    display: none !important;
}
.index--text-decoration-none {
    text-decoration: none !important;
}
.index--color-grey {
    color: #6a7483 !important;
}
.index--text-center {
    text-align: center !important;
}
.index--zindex-99 {
    z-index: 9999999999999 !important;
}
.index--title-hoax {
    margin-bottom: 0px !important;
    font-size: 17px !important;
    font-family: "bold", sans-serif, Arial !important;
}
.index--icon-chevron-left {
    margin-top: 40px !important;
    font-size: 30px !important;
    background: none !important;
    margin-left: -106px !important;
    color: #363b40 !important;
}
.index--icon-chevron-right {
    margin-top: 40px !important;
    font-size: 30px !important;
    background: none !important;
    margin-right: -106px !important;
    color: #363b40 !important;
}
.master--line-height-50-absolute {
    line-height: 50px !important;
    padding: 0 5px 0 0px !important;
    position: absolute !important;
}
.master--line-height-150-absolute {
    line-height: 150px !important;
    padding: 0 0 0 -20px !important;
    position: absolute !important;
}
.master--search-input {
    line-height: 10px !important;
    width: 100% !important;
}
.master--line-height-120 {
    line-height: 120px !important;
}
.master--margin-top-4 {
    margin-top: -4px !important;
}
.master--margin-left-12 {
    margin-left: 12px !important;
}
.master--margin-left-13-top-0 {
    z-index: 100 !important;
    position: absolute !important;
    margin-left: -13px !important;
    margin-top: 0px !important;
}
.master--margin-top-39 {
    margin-top: -39px !important;
    z-index: 0 !important;
}
.master--font-size-10 {
    font-size: 10px !important;
}
.profile--left-45 {
    left: 45% !important;
}
.profile--left-1-5 {
    left: -1.5% !important;
}
.profile--margin-top-40 {
    margin-top: -40px !important;
}
.profile--clock-top {
    font-size: 12px !important;
    margin-top: -10px !important;
}
.profile--justify {
    text-align: justify !important;
}
.profile--text-left {
    text-align: left !important;
}
.profile--bg-cover-hw-128 {
    background-size: cover !important;
    height: 128px !important;
    width: 128px !important;
    overflow: hidden !important;
}
.profile--minister-title {
    font-size: 20px !important;
    line-height: 10px !important;
    text-transform: uppercase !important;
}
.profile--minister-desc {
    font-size: 13px !important;
    margin-top: -20px !important;
}
.profile--margin-top-13 {
    margin-top: -13px !important;
}
.tautan--margin-bottom-60 {
    margin-bottom: 60px !important;
}
.tautan--padding-4-height-128 {
    padding: 4px !important;
    border: solid #f4f4f4 1px !important;
    height: 128px !important;
}
.tautan--h3-size-11 {
    text-transform: uppercase !important;
    font-size: 11px !important;
    margin-top: -10px !important;
}
.tautan--img-padding-height-128 {
    padding: 4px !important;
    border: solid #f4f4f4 1px !important;
    height: 128px !important;
}
.statistik--margin-top-40 {
    margin-top: -40px !important;
}
.search--margin-top-40 {
    margin-top: -40px !important;
}
.statistik-prabayar--margin-top-40 {
    margin-top: -40px !important;
}
.statistik-prabayar--title-child-stats {
    text-align: left !important;
    font-size: 15px !important;
    padding: 12px !important;
}
.statistik-prabayar--value-child-stats {
    text-align: right !important;
    font-size: 15px !important;
    padding: 12px !important;
}
.statistik-prabayar--total-stats {
    text-align: left !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 12px !important;
}
.statistik-prabayar--margin-30-40-header {
    margin-top: 30px !important;
    margin-bottom: 40px !important;
}
.statistik-prabayar--text-right {
    text-align: right !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 12px;
}
.statistik--margin-top-40 {
    margin-top: -40px !important;
}
.statistik--title-child-stats {
    text-align: left !important;
    font-size: 15px !important;
    padding: 12px !important;
}
.statistik--value-child-stats {
    text-align: right !important;
    font-size: 15px !important;
    padding: 12px !important;
}
.statistik--total-stats {
    text-align: left !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 12px !important;
}
.statistik--margin-30-40-header {
    margin-top: 30px !important;
    margin-bottom: 40px !important;
}
.statistik--text-right {
    text-align: right !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    padding: 12px !important;
}
.microsite--wannacrypt-wh300-58 {
    width: 300px !important;
    height: 58px !important;
}
.microsite--wannacrypt-text-left {
    text-align: left !important;
}
.microsite--wannacrypt-text-justify {
    text-align: justify !important;
}
.microsite--wannacrypt-text-center {
    text-align: center !important;
}
.microsite--wannacrypt-box {
    width: 100% !important;
    height: 100% !important;
    background-color: #ffffff !important;
    border-radius: 7px 7px 7px 7px !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-repeat: repeat !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-position: top left !important;
}
.microsite--wannacrypt-wh-100p {
    width: 100% !important;
    height: 100% !important;
}
.microsite--wannacrypt-weight-309-height-59 {
    width: 309px !important;
    height: 59px !important;
}
.microsite--wannacrypt-wh-100p-top-0 {
    height: 100% !important;
    width: 100% !important;
    margin-top: 0px !important;
}
.microsite--landing-height-100p {
    height: 100% !important;
}
.microsite--landing-logo-kominfo {
    height: 100% !important;
    width: 100% !important;
    margin-top: 0px !important;
}
.microsite--landing-text-center {
    text-align: center !important;
}
.microsite--landing-width-329-height-59 {
    width: 329px !important;
    height: 59px !important;
}
.microsite--landing-width-352-height-59 {
    width: 352px !important;
    height: 59px !important;
}
.microsite--petya-text-center {
    text-align: center !important;
}
.microsite--petya-text-justify {
    text-align: justify !important;
}
.microsite--petya-bg-white-wh-100p {
    width: 100% !important;
    height: 100% !important;
    background-color: #e1e1e1 !important;
    border-radius: 5px 5px 5px 5px !important;
    opacity: 0.8433734939759 !important;
    filter: alpha(opacity=84.33734939759) !important;
    background-repeat: repeat !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-position: top left !important;
}
.microsite--petya-wh-100p {
    width: 100% !important;
    height: 100% !important;
}
.microsite--petya-margin-top-0 {
    margin-top: 0px !important;
}
.microsite--petya-width-213-height-42 {
    width: 213px !important;
    height: 42px !important;
}
.microsite--petya-width-213-height-50 {
    width: 213px !important;
    height: 50px !important;
}
.microsite--landingp-cursor-pointer {
    cursor: pointer !important;
}
.microsite--landingp-wh-100p-margin-top-0 {
    height: 100% !important;
    width: 100% !important;
    margin-top: 0px !important;
}
.microsite--landingp-margin-top-0 {
    margin-top: 0px !important;
}
.microsite--landingp-text-center {
    text-align: center !important;
}
.microsite--landingp-text-left {
    text-align: left !important;
}
.microsite--landingp-display-table {
    display: table !important;
}
.microsite--landingp-vertical-middle {
    vertical-align: middle !important;
}
.microsite--landingp-list-table-cell-padding-10 {
    color: #0b57a4 !important;
    padding-left: 10px !important;
    display: table-cell !important;
    vertical-align: middle !important;
    line-height: normal !important;
}
.microsite--landingp-hide {
    display: none !important;
}
.microsite--landingp-height-300 {
    height: 300px !important;
}
.microsite--landingp-height-400 {
    height: 400px !important;
}
.microsite--landingp-box-bg-white-width-100p {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.microsite--landingp-margin-top-10 {
    margin-top: 10px !important;
}
.microsite--landingp-margin-top-50 {
    margin-top: 50px !important;
}
.microsite--landingp-padding-left-75 {
    padding-left: 75px !important;
}
.microsite--landingp-clear-both {
    clear: both !important;
}
.microsite--landingp-conversion-wrapper-96 {
    width: 96px !important;
    height: 34px !important;
}
.microsite--landingp-conversion-wrapper-188 {
    width: 188px !important;
    height: 34px !important;
}
.microsite--landingp-bg-1st {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-image: url("https://kominfo.go.id/microsite/landing-page/aduankonten.png") !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.microsite--landingp-bg-2nd {
    width: 100% !important;
    height: 100% !important;
    background-color: #ffffff !important;
    border: 1px solid #ffffff !important;
    border-radius: 100px 100px 100px 100px !important;
    background-repeat: repeat !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-position: top left !important;
}
.microsite--landingp-bg-3rd {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-image: url("https://kominfo.go.id/microsite/landing-page/aduankonten.png") !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.microsite--landingp-bg-4th {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-image: url("https://kominfo.go.id/microsite/landing-page/beasiswa_jadi.png") !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.microsite--landingp-bg-5th {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-image: url("https://kominfo.go.id/microsite/landing-page/statistik_jadi.png") !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.microsite--landingp-bg-6th {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-image: url("https://kominfo.go.id/microsite/landing-page/sertifikasi_jadi.png") !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.microsite--landingp-bg-7th {
    box-sizing: border-box !important;
    width: 100% !important;
    height: 100% !important;
    background-color: #fff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
    background-image: url("https://kominfo.go.id/microsite/landing-page/pengaduan_jadi.png") !important;
    background-repeat: repeat !important;
    background-position: top left !important;
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
}
.index--custom-link:hover {
    color: #60d1d8 !important;
}
.index--custom-link {
    color: #333 !important;
}
.typography-block a {
    color: #25282a;
    text-decoration: none;
}
.index--typography-block a {
    color: #25282a !important;
    text-decoration: none !important;
}
.index--post {
    margin-top: -10px !important;
}
.error-500--st0 {
    fill: none !important;
    stroke: #ffffff !important;
    stroke-width: 2 !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
}
.error-500--st1 {
    fill: none !important;
    stroke: #f2f2f2 !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
}
.error-500--st2 {
    fill: #99ccff !important;
    stroke: #ffffff !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
}
.error-500--st3 {
    fill: none !important;
    stroke: #f2f2f2 !important;
    stroke-width: 2 !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
}
.error-500--st4 {
    fill: none !important;
    stroke: #ffffff !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
}
.error-500--st5 {
    fill: #3575b9 !important;
}
.error-500--st6 {
    fill: none !important;
    stroke: #ffffff !important;
    stroke-width: 0.5 !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
    stroke-dasharray: 4 !important;
}
.error-500--st7 {
    fill: #3575b9 !important;
    stroke: #ffffff !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
}
.error-500--st8 {
    fill: none !important;
    stroke: #3851a2 !important;
    stroke-width: 0.5 !important;
    stroke-linecap: round !important;
    stroke-linejoin: round !important;
    stroke-miterlimit: 10 !important;
    stroke-dasharray: 4 !important;
}
